Bug 9350 - лишний пункт menu
: лишний пункт menu
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/aumix)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-31 16:05 by
Modified: 2010-10-10 09:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-31 16:05:45
Нужно удалить из меню-файла 2-й пункт меню, а то  

Preparing...                    
##################################################### [100%]   
1: desktop-file-utils           
##################################################### [100%]   

** (process:10501): CRITICAL **: egg_desktop_entries_add_group: assertion    
`egg_desktop_entries_lookup_group (entries, group_name) == NULL' failed   
Done.
------- Comment #1 From 2010-10-10 09:06:19 -------
aumix-2.9.1-alt1 -> sisyphus:

* Sat Oct 09 2010 Michael Shigorin <mike@altlinux> 2.9.1-alt1
- 2.9.1 (closes: #23600)
- dropped extra line from menufile (closes: #9350)
- bug cleanup (#7700, #8070)
- spec cleanup
  + dropped gtk1, alsa references (unsupported)
- patch cleanup:
  + updated patch3, patch7, patch10, patch13
  + patch4, patch5, patch8, patch15, patch17 merged upstream
  + patch14, patch16 seem to be reworked/merged upstream
  + dropped patch6, patch12